[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: FC6 Pre-release (Test4)



On Fri, 2006-10-06 at 21:17 -0500, Jay Cliburn wrote:
> George R. Goffe wrote:
> 
> > I appologize for bothering you but I'm trying to do some testing on my newly
> > kickstarted fc6t3 system. I went to the repo file in
> > /etc/yum.repos.d/fedora-updates-testing.repo and changed enabled=0 to enabled=1.
> > All I get is an error (see below) when I do yum update. I've been searching for
> > the solution to this and it's how I found this posting.
> > 
> > Did I do something wrong? Does your writing apply to me? Should I just cool my
> > heels?
> 
> Not quite sure what you're trying to do George, but if you want to run rawhide, 
> just enable fedora-development.repo and fedora-extras-development.repo, then run 
> yum update.
> 
> If, on the other hand, you're trying to acquire the FC6 prerelease, it's 
> available by bittorrent.  http://torrent.fedoraproject.org/
> 
After getting FC6 preRelease about two weeks ago, I have been running
pup and I get now updates.  yum also shows no available updates.

Any ideas?

Thanks,
Ernesto





> Jay
> 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]